<?php
session_start();

   include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("1")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
	$idpedido=$_POST['numnota'];
	  $q2 = "select rfc, nombre, appat, apmat, fechat from transacciones join inversionista on (inversionista.id_inver=transacciones.inversionista_id_inver) where idtransacciones='$idpedido'";
  
  $c2 = mysqli_query($conexion, $q2) or die ('Error en la consulta' . mysqli_error($conexion));
 
  for($i=0;$r1 = mysqli_fetch_row($c2);$i++)
   {
	   $a0 = $r1[0];
	   $a1 = $r1[1];
	   $a2 = $r1[2];
	   $a3 = $r1[3];
	   $a4 = $r1[4];
	 
	}
	echo"<script language=\"JavaScript\" src=\"popcalendar.js\"></script><center><br><br><font size=\"+3\"><b>Cambio de Fecha a Pedido</b></font><br><br><br>
	<form name=\"Agrega2\" action=\"cambiafecha4.php\" method=\"post\">
	<table border=\"1\">
	<tr><td><b>Id Pedido:</b></td><td>$idpedido</td></tr>
	<tr><td><b>Distribuidor:</b></td><td>$a1 $a2 $a3</td></tr>
	<tr><td><b>Fecha Actual</b></td><td>$a4</td></tr>
	<tr><td><b>Nueva Fecha</b></td><td><input type=\"text\" name=\"fecha_f\" value=\"\">&nbsp;<input type=\"image\" src=\"ew_calendar.gif\" onClick=\"popUpCalendar(this, this.form.fecha_f,'yyyy-mm-dd');return false;\"></td></tr>
	</table><input type=hidden name=idped value=$idpedido />
	<br><input type=\"submit\" name=\"lista2\"  value=\"Hacer cambios en sistema\" /></form></center>";
	
  
  
  
?>